
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Anton);

#header-site-info.block {
  margin-bottom:0 !important;
}

#breadcrumbs {
  background:#e9e9e9;
}

#primary-menu {
  background:#2f7a5c;
}

#primary-menu.block {
  margin-bottom:0;
}

#breadcrumbs-inner {
  width:940px;
  margin:auto;
}

#breadcrumbs.block {
  margin-bottom:0;
}

#sidebar-last .block {
  background:#e9e9e9;
}

#primary-menu-inner {
  width:940px;
  margin:auto;
}

.primary-menu-inner a, .primary-menu-inner a:link, .primary-menu-inner a:visited {
  color:#fff;
}

.primary-menu-inner a:hover, .primary-menu-inner a:focus, .primary-menu-inner a:active, .menu-block-1 li a.active {
  color:#053172;
}

h1#site-name {
  margin-bottom:0 !important;
}

#header-site-slogan.block {
  margin-bottom:0;
}

#footer a {
  color:#E9E9E9;
}

#footer h2.block-title {
  font-family: 'Open Sans', sans-serif;
  text-transform:uppercase;
  color:#fff;
  font-size:13px;
}

#content-group-inner h2.block-title {
  font-family: 'Anton', sans-serif;
  text-transform:uppercase;
  color:#053271;
  padding-bottom:5px;
  border-bottom:1px solid #d6d5d5;
  font-size:18px;
  font-weight:lighter;
}


#block-menu-menu-networkin ul.menu li {
  display:inline;
}

#block-menu-menu-networkin ul.menu {
  margin-left:0;
}

#sidebar-last-inner .block {
  padding:15px 0 15px 0;
}

#block-block-7 {
  font-family: 'Anton', sans-serif;
  text-transform:uppercase;
  color:#2f7a5c;
  font-size:18px;
  font-weight:lighter;
}

#block-block-7.block {
  padding:0;
}

ul, ul.menu {
  list-style-image:url('../images/bullet.png') !important;
}

ul.menu li, ul.menu li.leaf, ul.menu li.expanded {
  list-style-image:url('../images/bullet.png') !important;
}

ul.menu li {
  text-transform:uppercase;
}

.breadcrumb {
  padding:2px 0 2px 0;
}

.primary-menu ul li a {
  padding:5px 15px 5px 0;
}

.block ul {
  margin-left:15px;
}

.views-row {
  padding-bottom:20px;
}